/*---------- body s ----------*/

html {}

body {}

img {
	width: 100%;
	height: auto;
}

a {
	-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out, padding .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out, padding .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out, padding .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out, padding .3s ease-in-out;
	transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out, padding .3s ease-in-out;
}

a,
button {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a {
	color: #323232;
}

a:visited {
	color: #323232;
}

a:hover,
a:focus {
	text-decoration: none;
}

a:hover {
	color: #d93e2d;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

header,
header *,
a,
a *,
.form-control:focus,
.form-control:hover .top-nav ul>li>a,
.navbar-default .navbar-nav>li::after,
.navbar-default .navbar-nav>li>a::before,
.navbar-default .navbar-nav>li.dropdown>ul,
.footer-nav ul>li a::before {
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

a,
button {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.form-control {
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #ebebeb;
}

.form-control:focus,
.form-control:hover {
	border-color: #d93e2d;
	outline: 0;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);*/
	box-shadow: none;
}

.btn-default {
	color: #555;
	border-radius: 0;
	border-color: #ebebeb;
	background-color: #fff;
}

.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover {
	color: #fff;
	border-radius: 0;
	border-color: #d93e2d;
	background-color: #d93e2d;
	outline: none;
	box-shadow: none;
}

ul {
	padding-left: 0;
}

ul>li {
	list-style: none;
}


/* Image style */

#scrollUp {
	background-image: url("../img/top.png");
	bottom: 20px;
	right: 20px;
	width: 38px;
	/* Width of image */
	height: 38px;
	/* Height of image */
}


/*---------- body e ----------*/


/*---------- header s ----------*/

header {}

.header-bar {
	position: relative;
	height: 40px;
	color: #fff;
	line-height: 40px;
	background-color: #323232;
}

.header-bar .left,
.header-bar .right {
	width: 20%;
	position: absolute;
	top: 0;
	height: 40px;
}

.header-bar .left {
	left: 0;
}

.header-bar .left>a {
	display: inline-block;
	float: left;
	text-align: center;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
}

.header-bar .left>a:nth-of-type(1) {
	background-color: #3a5898;
}

.header-bar .left>a:nth-of-type(2) {
	background-color: #50aaee;
}

.header-bar .left>a:nth-of-type(3) {
	background-color: #d93e2d;
}

.header-bar .left>a:nth-of-type(4) {
	background-color: #d42127;
}

.header-bar .left>a:hover {
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter: alpha(opacity=50);
}

.header-bar .right {
	right: 0;
}

.header-bar .right .form-control {
	width: 160px;
	height: 40px;
	float: right;
	border: none;
	border-radius: 0;
	background-color: #474747;
}

.header-bar .right .form-control::-webkit-input-placeholder {
	color: #fff;
}

.header-bar .right .form-control::-moz-placeholder {
	color: #fff;
}

.header-bar .right .form-control:-moz-placeholder {
	color: #fff;
}

.header-bar .right .form-control:-ms-input-placeholder {
	color: #fff;
}

.header-bar .right .btn-search {
	float: right;
	width: 40px;
	height: 40px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: #d93e2d;
}

.header-bar .right .form-control:focus,
.header-bar .right .form-control:hover,
.header-bar .right .btn-search:focus,
.header-bar .right .btn-search:hover {
	color: #fff;
	border: none;
	box-shadow: none;
	outline: none;
}

.header-bar .center {
	/*position: absolute;
	top: 0;
	left: 10%;
	width: 80%;*/
	height: 40px;
}

.tags-link {
	display: inline-block;
	margin-right: 20px;
}

.tags-link a {
	/*display: inline-block;*/
	color: #fff;
	font-size: 12px;
	font-weight: 900;
	text-decoration: none;
	padding: 3px 20px;
	background: #d93e2d;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.header-bar .center .title {
	display: inline-block;
	color: #eee;
	font-size: 14px;
	margin-bottom: 0;
}

.header-bar .center .title a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
		text-decoration: none;
	margin-right: 10px;
}

.header-bar .center .title a:hover {
	color: #ccc;
}

.header-container {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding: 35px 0;
}

.logo img {
	width: auto;
	max-height: 80px;
}

.header-container .left {
	text-align: left;
}

.header-container .right {
	text-align: right;
}

.header-container .right .form-inline {
	margin-bottom: 15px;
}

.header-container .right .form-inline .btn-search {
	color: #fff;
	border: 1px solid #d93e2d;
	background-color: #d93e2d;
}


/*---------- header e ----------*/


/*---------- nav s ----------*/

.navbar-wrapper {
	position: relative;
	left: 0;
	width: 100%;
	margin-top: 0;
	z-index: 15;
	background-color: #fff;
}

.navbar {
	min-height: 60px;
	margin-bottom: 0;
	border-radius: 0;
	border-left: none;
	border-right: none;
	/*background-color: transparent;*/
}

.navbar-brand {
	display: none;
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 20px 25px;
	font-size: 18px;
	line-height: 20px;
}

.isStuck .navbar-brand {
	display: inline-block;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	color: #d93e2d;
	background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
	position: relative;
	display: block;
	text-transform: uppercase;
	color: #323232;
	font-size: 12px;
	font-weight: 500;
	padding: 20px 25px;
}

.navbar-default .navbar-nav>li>a .fa {
	padding-left: 5px;
}

.dropdown-menu {
	border: 1px solid #f9f9f9;
	border-radius: 0;
	box-shadow: none;
}

.dropdown-menu>li {
	border-bottom: 1px dashed #efefef;
}

.dropdown-menu>li:last-child {
	border-bottom: none;
}

.dropdown-menu>li>a {
	color: #323232;
	padding: 10px;
}


/*---------- nav e ----------*/


/*---------- slider s ----------*/


/*.unslider {
    position: relative;
    width: 100%;
    overflow: auto;
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
}

.unslider img {
    width: 100%;
    height: auto;
}*/

.unslider-nav {
	margin-top: 10px;
}

.unslider-nav ol li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 4px;
	background: transparent;
	border-radius: 100%;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #007dc3;
	cursor: pointer;
}

.unslider-nav ol li.unslider-active {
	background: #007dc3;
	cursor: default;
}


/*---------- slider e ----------*/


/*---------- section s ----------*/

.main-section {
	margin-top: 30px;
}

/*page-content s*/

.page-content-index {
	margin-bottom: 10px;
}

.page-content img {
	display: block;
	max-width: 600px;
	height: 100%;
	margin-bottom: 20px;
}

.page-content .title {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 30px;
	overflow: hidden;
}

.page-content .title:before {
	margin-left: -100%;
	right: 20px;
}

.page-content .title:after {
	margin-right: -100%;
	left: 20px;
}

.page-content .title:before,
.page-content .title:after {
	position: relative;
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 1px;
	background-color: #ebebeb;
}

.page-content .author {
	color: #999;
	font-size: 14px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #efefef;
}

.page-content .author span {
	display: inline-block;
	margin-right: 20px;
}

.page-content .author span a {
	color: #999;
}

.page-content .author span a:hover {
	color: #d93e2d;
}

.page-content .author span .fa {
	padding-right: 5px;
}

.page-content .tags {
	padding-top: 10px;
	border-top: 1px dashed #efefef;
}

.page-content .tags a {
	display: inline-block;
	color: #fff;
	padding: 2px 5px;
	margin-right: 10px;
	background-color: #d93e2d;
}

.page-content .content {
	font-size: 16px;
	margin-bottom: 50px;
}

.page-content .content a {
    color: #50aaee;
}

.page-content .content a:hover {
    color: #d93e2d;
}

.page-content-index .content {
	font-size: 16px;
	margin-bottom: 10px;
}

/*page-content e*/

/*tags-box s*/

.tags-box {
	padding: 15px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
}

.tags-box>a {
	display: inline-block;
	margin: 10px;
    font-size: 13px;
}

.panel-body>a {
	display: inline-block;
	margin: 10px;
    font-size: 13px;
}

.panel-body-a>a {
	display: block;
}

/*tags-box e*/

/*breadcrumb s*/

.breadcrumb {
	margin-bottom: 20px;
}

.breadcrumb a {
	color: #d93e2d;
}

.breadcrumb>li+li:before {
	content: "\f105";
	font-family: FontAwesome;
}


/*breadcrumb e*/

/*left s*/

.main-container .row .col-left {
	padding-right: 50px;
	margin-bottom: 30px;
}

.main-container .row .col-right {
	padding-left: 50px;
	margin-bottom: 30px;
}

.widget {
	border: 5px solid #e5e5e5;
	padding: 35px;
	margin-bottom: 20px;
	width:100%;
	float:left;
}

.widget-full {
	border: none;
	padding: 0;
	margin-bottom: 10px;
	width:100%;
	float:left;
}

.widget-full .sub-title {
	margin-bottom: 10px;
}

.widget .widget-title {
	font-size: 24px;
	line-height: 25px;
	font-weight: 700;
}

.widget .widget-list {
	padding-left: 0;
}

.widget .widget-list>li {
	position: relative;
	list-style: none;
	padding: 14px 0;
	border-bottom: 1px solid #e5e5e5;
}

.widget .widget-list>li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.widget .widget-list>li:before {
	content: "\f105";
	position: absolute;
	left: 0;
	color: #d93e2d;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	line-height: 21px;
}

.widget .widget-list>li a {
	color: #999999;
	text-decoration: none;
	padding: 0 0 0 22px;
}

.widget .widget-list>li a:hover {
	color: #d93e2d;
}

.widget-full .product-box .title {
	font-size: 14px;
}

.widget-full .product-box {
	padding: 0;
	border: none;
	margin-bottom: 30px;
}

.widget01 {
	border: 5px solid #e5e5e5;
	padding: 35px;
	margin-bottom: 20px;
	width:100%;
}

.widget01-full {
	border: none;
	padding: 0;
	margin-bottom: 10px;
	width:100%;
	float:left;
}

.widget01-full .sub-title {
	margin-bottom: 10px;
}

.widget01 .widget-title {
	font-size: 24px;
	line-height: 25px;
	font-weight: 700;
}

.widget01 .widget-list {
	padding-left: 0;
}

.widget01 .widget-list>li {
	position: relative;
	list-style: none;
	padding: 14px 0;
	border-bottom: 1px solid #e5e5e5;
}

.widget01 .widget-list>li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.widget01 .widget-list>li:before {
	content: "\f105";
	position: absolute;
	left: 0;
	color: #d93e2d;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	line-height: 21px;
}

.widget01 .widget-list>li a {
	color: #999999;
	text-decoration: none;
	padding: 0 0 0 22px;
}

.widget01 .widget-list>li a:hover {
	color: #d93e2d;
}

.widget01-full .product-box .title {
	font-size: 14px;
}

.widget01-full .product-box {
	padding: 0;
	border: none;
	margin-bottom: 30px;
}

/*left e*/


/*right s*/

.section-box {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.main-title {
	color: #323232;
	font-size: 24px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 20px;
}

h1.main-title span{
	color: #323232;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 20px;
}

h2.main-title span{
	color: #323232;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 20px;
}

.sub-title {
	margin-bottom: 20px;
	border: 1px solid #e5e5e5;
	border-top: 5px solid #d93e2d;
}

.sub-title span {
	color: #323232;
	font-size: 20px;
	line-height: 2;
	font-weight: bold;
	margin-left: 10px;
}

.aside-widget-title span {
	font-size: 16px;
}

.sub-title .more-link {
	color: #d93e2d;
	font-size: 14px;
	line-height: 38px;
	margin-right: 10px;
}

.sub-title .more-link::after {
	content: "\f0da";
	font: normal normal normal 14px/1 FontAwesome;
	padding-left: 5px;
}

.sub-title .more-link .fa {
	padding-left: 5px;
}

.pic-box {
	display: block;
	position: relative;
}

.mask {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.pic-box:hover .mask {
	background: rgba(50, 50, 50, 0.5);
}

.main-item {
	/*padding: 10px;*/
	margin-bottom: 30px;
	/*border: 5px solid #f3f3f3;*/
}

.main-item .right .title {
	font-size: 24px;
	line-height: 25px;
	margin-bottom: 10px;
}

.main-item .right .title a {
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}

.main-item .right .title-1 a {
	white-space: inherit;
	text-overflow: inherit;
	overflow: inherit;
}

.main-item .right .tags {
	margin-bottom: 15px;
}

.main-item .right .tags a {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	color: #777;
}

.main-item .right .tags a::before {
	/*position: absolute;*/
	content: "\f02b";
	font: normal normal normal 14px/1 FontAwesome;
	padding-right: 5px;
}

.main-item .right .tags a:hover {
	color: #d93e2d;
}

.main-item .right .summary {
	color: #999;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 25px;
}

.main-item .right .price-box {
	padding: 10px 20px;
	margin-bottom: 20px;
	border: 1px solid #d93e2d;
	/*background-color: #efefef;*/
}

.main-item .right .price-box .price {
	color: #d93e2d;
	font-size: 22px;
	font-weight: 700;
	margin-right: 5px;
}

.main-item .right .price-box del {
	color: #777;
	font-size: 14px;
	/*font-weight: 700;*/
	margin-right: 35px;
}

.main-item .right .price-box .discount {
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	/*border-radius: 15px 4px 4px 15px;*/
	background-color: #d93e2d;
}

.main-item .right .info-box span {
	width: 70px;
	display: inline-block;
	padding: 2px;
	margin-right: 15px;
	border: 1px solid #eee;
}

.main-item .right .info-box span .fa {
	display: block;
	font-size: 28px;
}

.main-item .right .info-box .btn-buy {
	margin-top: 15px;
	color: #fff;
	border: 1px solid #d93e2d;
	background-color: #d93e2d;
}

.main-item-1 {
	/*padding: 10px;*/
	margin-bottom: 30px;
	/*border: 5px solid #f3f3f3;*/
}
.main-item-2 {
	/*padding: 10px;*/
	margin-bottom: 30px;
	/*border: 5px solid #f3f3f3;*/
	border: 1px solid #d93e2d;
}

.main-item-1 .right .title {
	font-size: 24px;
	line-height: 25px;
	margin-bottom: 10px;
}

.main-item-1 .right .title a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-left: 10px;
	margin-top: 5px;
}

.main-item-1 .right .title-1 a {
	white-space: inherit;
	text-overflow: inherit;
	overflow: inherit;
}

.main-item-1 .right .tags {
	margin-bottom: 15px;
}

.main-item-1 .right .tags a {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	color: #777;
}

.main-item-1 .right .tags a::before {
	/*position: absolute;*/
	content: "\f02b";
	font: normal normal normal 14px/1 FontAwesome;
	padding-right: 5px;
}

.main-item-1 .right .tags a:hover {
	color: #d93e2d;
}

.main-item-1 .right .summary {
	color: #999;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 25px;
	margin-left: 10px;
	margin-right: 5px;
}

.main-item-1 .right .price-box {
	margin-bottom: 20px;
	/*background-color: #efefef;*/
}

.main-item-1 .right .price-box .price {
	color: #d93e2d;
	font-size: 22px;
	font-weight: 700;
	margin-right: 5px;
	margin-left: 10px;
}

.main-item-1 .right .price-box del {
	color: #777;
	font-size: 14px;
	/*font-weight: 700;*/
	margin-right: 35px;
}

.main-item-1 .right .price-box .discount {
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	/*border-radius: 15px 4px 4px 15px;*/
	background-color: #d93e2d;
}

.main-item-1 .right .info-box span {
	width: 70px;
	display: inline-block;
	padding: 2px;
	margin-right: 15px;
	border: 1px solid #eee;
}

.main-item-1 .right .info-box span .fa {
	display: block;
	font-size: 28px;
}

.main-item-1 .right .info-box .btn-buy {
	margin-top: 15px;
	color: #fff;
	border: 1px solid #d93e2d;
	background-color: #d93e2d;
}
/*right e*/


/*product-box s*/

.product-box {
	padding: 5px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}

.product-box .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.product-box .title a {
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}

.product-box .author {
	color: #999;
	font-size: 14px;
	margin-bottom: 10px;
}

.product-box .author span {
	display: inline-block;
	margin-right: 20px;
}

.product-box .author span a {
	color: #999;
}

.product-box .author span a:hover {
	color: #d93e2d;
}

.product-box .author span .fa {
	padding-right: 5px;
}

.product-box .pic-box {
	display: block;
	margin-bottom: 10px;
}

.product-box .summary {
	min-height: 40px;
	overflow: hidden;
}

.product-box .summary a {
	color: #777;
}

.product-box .price {
	color: #d93e2d;
	font-size: 18px;
	line-height: 25px;
}

.product-box .price del {
	color: #777;
	font-size: 14px;
	padding-left: 10px;
}

.product-box .price .btn-buy {
	color: #fff;
	padding: 2px 10px;
	border: 1px solid #d93e2d;
	background-color: #d93e2d;
}

.product-box .tags a {
	display: inline-block;
	color: #fff;
	padding: 2px 5px;
	margin-right: 10px;
	background-color: #d93e2d;
}

.product-box .edit>span {
	display: block;
}

.product-box .edit>span .fa {
	padding-right: 5px;
}

.product-box .edit>a {
	display: inline-block;
	color: #999;
	margin: 2px 3px;
}
/*product-box e*/

/*pro-box s*/

.pro-box {
	padding: 5px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}

.pro-box .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.pro-box .title a {
	display: block;
	width: 100%;
}

.pro-box .author {
	color: #999;
	font-size: 14px;
	margin-bottom: 10px;
}

.pro-box .author span {
	display: inline-block;
	margin-right: 20px;
}

.pro-box .author span a {
	color: #999;
}

.pro-box .author span a:hover {
	color: #d93e2d;
}

.pro-box .author span .fa {
	padding-right: 5px;
}

.pro-box .pic-box {
	display: block;
	margin-bottom: 10px;
}

.pro-box .summary {
	min-height: 40px;
	overflow: hidden;
}

.pro-box .summary a {
	color: #777;
}

.pro-box .price {
	color: #d93e2d;
	font-size: 18px;
	line-height: 25px;
}

.pro-box .price del {
	color: #777;
	font-size: 14px;
	padding-left: 10px;
}

.pro-box .price .btn-buy {
	color: #fff;
	padding: 2px 10px;
	border: 1px solid #d93e2d;
	background-color: #d93e2d;
}

.pro-box .tags a {
	display: inline-block;
	color: #fff;
	padding: 2px 5px;
	margin-right: 10px;
	background-color: #d93e2d;
}

.pro-box .edit>span {
	display: block;
}

.pro-box .edit>span .fa {
	padding-right: 5px;
}

.pro-box .edit>a {
	display: inline-block;
	color: #999;
	margin: 2px 3px;
}
/*product-box e*/

/*middle-box s*/

.middle-box {
	width: 100%;
	margin-left: -5px;
	margin-right: -5px;
	/*margin-bottom: 10px;*/
}

.middle-box .col-md-6 {
	padding-left: 5px;
	padding-right: 5px;
}


/*middle-box e*/


/*product-box-lr s*/

.product-box-lr {
	width: 100%;
	float: left;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin-bottom: 15px !important;
	border-bottom: 1px solid #ddd !important;
}

.product-box-lr:last-child {
	/*border-bottom: none !important;*/
}

.product-box-lr .pic-box {
	width: 30%;
	float: left;
}

.product-box-lr .info {
	width: 70%;
	float: left;
	padding-left: 15px;
}

.product-box-lr .info .title {
	margin-bottom: 5px;
}


/*product-box-lr e*/


/*product-box e*/

/*page-nav s*/

.page-nav {
	margin-bottom: 50px;
}

.pagination>li>a,
.pagination>li>span {
	color: #323232;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	color: #fff;
	background-color: #d93e2d;
	border-color: #d93e2d;
}


/*page-nav e*/


/*---------- section e ----------*/


/*---------- footer s ----------*/

footer {}


/*footer-top s*/

footer .row {
	margin-left: -30px;
	margin-right: -30px;
}

footer .row .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

.footer-top {
	color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
	background: #323232;
}

.footer-top .col-md-4 {
	margin-bottom: 20px;
}

.footer-top .title {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 20px;
}

.footer-top .title .more-btn {
	color: #999;
	font-size: 14px;
	font-weight: normal;
}

.footer-top .title .more-btn:hover {
	color: #d93e2d;
}

.footer-top .content-text {
	color: #999;
	margin-bottom: 20px;
}

.footer-top .contact-box {
	margin-bottom: 0;
}

.footer-top .contact-box li {
	color: #999;
	font-size: 16px;
	line-height: 2.5;
}

.footer-top .contact-box li .fa {
	width: 25px;
	text-align: center;
	margin-right: 15px;
}

.footer-item-box-center {
	text-align: center;
	padding: 55px 46px;
	border: 5px solid #474747;
}

.footer-item-box-center .footer-logo {
	display: block;
	margin-bottom: 20px;
}

.footer-item-box-center .info {
	color: #999;
	margin-bottom: 20px;
}

.footer-item-box-center .footer-sns-icon {
	margin-bottom: 0;
}

.footer-item-box-center .footer-sns-icon>a {
	display: inline-block;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 0;
}

.footer-item-box-center .footer-sns-icon>a:nth-of-type(1) {
	background-color: #3a5898;
}

.footer-item-box-center .footer-sns-icon>a:nth-of-type(2) {
	background-color: #50aaee;
}

.footer-item-box-center .footer-sns-icon>a:nth-of-type(3) {
	background-color: #d93e2d;
}

.footer-item-box-center .footer-sns-icon>a:nth-of-type(4) {
	background-color: #d42127;
}

.footer-item-box-center .footer-sns-icon>a:hover {
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter: alpha(opacity=50);
}

.footer-top .blog-list>li {
	position: relative;
	line-height: 3;
	padding-left: 20px;
}

.footer-top .blog-list>li::before {
	position: absolute;
	left: 0;
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
	line-height: 3;
}

.footer-top .blog-list>li>a {
	display: block;
	color: #999;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.footer-top .blog-list>li>a:hover {
	color: #d93e2d;
}

.footer-top .social-list>li {
	position: relative;
	width: 100%;
	float: left;
	line-height: 3;
	/*padding-left: 20px;*/
	margin-bottom: 5px;
}

.footer-top .social-list>li>a {
	display: block;
	color: #fff;
}

.footer-top .social-list>li .fa {
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	border-right: 1px solid #fff;
}

.footer-top .social-list>li span {
	padding-left: 15px;
}

.footer-top .social-list>li:nth-of-type(1)>a {
	background-color: #3a5898;
}

.footer-top .social-list>li:nth-of-type(2)>a {
	background-color: #50aaee;
}

.footer-top .social-list>li:nth-of-type(3)>a {
	background-color: #d93e2d;
}

.footer-top .social-list>li:nth-of-type(4)>a {
	background-color: #d42127;
}

.footer-top .social-list>li:nth-of-type(5)>a {
	background-color: #e62117;
}


/*footer-top e*/


/*footer-middle s*/

footer .footer-middle {
	text-align: center;
	padding: 25px 0;
	background: #d93e2d;
}

footer .footer-middle p {
	margin-bottom: 0;
}

footer .footer-middle p>a {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	margin: 0 5px;
}

footer .footer-middle p>a::after {
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
	padding-left: 10px;
}


/*footer-middle e*/


/*footer-bottom s*/

.footer-bottom {
	padding: 55px 0;
	background: #fff;
}

.copyright {
	text-align: center;
	color: #999;
	font-size: 16px;
	margin-bottom: 0;
}

.copyright>a {
	color: #d93e2d;
}


/*footer-bottom e*/


/*---------- footer e ----------*/

/*link-box s*/

.link-box {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.link-box a {
	display: block;
	color: #333;
	padding: 10px 15px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #f5f5f5;
}


/*link-box e*/